3DS Update 4.0.0-7U Blocks Supercard DSTwo

Discussion in 'Supercard' started by Xestrix, Apr 25, 2012.

Apr 25, 2012
  1. Xestrix
    OP

    Newcomer Xestrix Member

    Joined:
    Jul 8, 2009
    Messages:
    45
    Country:
    United States
    Just a head's up, the 3DS Firmware update (4.0.0-7U) blocks the DSTwo, (An Error Has Occured). Luckily I primarily use the 3DS to play *gasp* 3DS games, I'm sure we'll get an update soon, but for anyone who primarily runs their DSTwo, might want to hold off for now.
     
  2. Vahkiti

    Newcomer Vahkiti Advanced Member

    Joined:
    Oct 7, 2009
    Messages:
    71
    Location:
    Canadialand
    Country:
    Canada
    Good to know. I don't use my Supercard that much, but I'd like to still have the option. Never the less, if history is any teacher, I'd expect a firmware update from the team in no less than 24 hours. Thanks for the update.
     
  3. Cyan

    Global Moderator Cyan GBATemp's lurking knight

    Joined:
    Oct 27, 2002
    Messages:
    16,428
    Location:
    Engine room, learning
    Country:
    France
    And you were right, it's already released ;)
    http://eng.supercard.sc/manual/dstwo/download.htm
     
  4. ferret7463

    Member ferret7463 GBAtemp Advanced Fan

    Joined:
    Sep 21, 2010
    Messages:
    590
    Country:
    United States
    Thank you, i just updated and it works. :yay:
     
  5. aos10

    Member aos10 NEVER TRUST THE RABBIT, EVER!

    Joined:
    Apr 10, 2012
    Messages:
    2,411
    Country:
    Saudi Arabia
    its out now
    http://forum.supercard.sc/thread-9465-1-1.html
     
  6. Keylogger

    Member Keylogger GBAtemp Advanced Maniac

    Joined:
    May 3, 2006
    Messages:
    1,602
    Country:
    France
    Woww they are fast!!
     
  7. Terminator02

    Member Terminator02 ヽ( 。 ヮ゚)ノ

    Joined:
    Apr 10, 2010
    Messages:
    4,517
    Location:
    Somewhere near monkat
    Country:
    United States

Share This Page